uuid: 155fb062-1813-4272-8fa7-1ad134e2fa54
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.artwork_view
    - field.field.taxonomy_term.location.field_location_address
    - field.field.taxonomy_term.location.field_location_geofield
    - field.field.taxonomy_term.location.field_location_map_address
    - taxonomy.vocabulary.location
  module:
    - address
    - field_layout
    - simple_gmap
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: taxonomy_term.location.artwork_view
targetEntityType: taxonomy_term
bundle: location
mode: artwork_view
content:
  field_location_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_location_map_address:
    type: simple_gmap
    label: above
    settings:
      include_map: true
      include_static_map: false
      include_link: false
      include_text: false
      iframe_height: 200px
      iframe_width: 100%
      iframe_title: ''
      static_scale: 1
      zoom_level: 14
      link_text: 'View larger map'
      map_type: m
      langcode: en
      apikey: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  description: true
  field_location_geofield: true
